Bug 525601 - update iso2022jp.pl
Summary: update iso2022jp.pl
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mhonarc
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 02:15 UTC by Takanori MATSUURA
Modified: 2011-03-23 22:59 UTC (History)
1 user (show)

Fixed In Version: mhonarc-2.6.18-3.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-21 03:31:14 UTC


Attachments (Terms of Use)
Patch to fix iso2022 handling (58 bytes, text/plain)
2009-09-25 02:15 UTC, Takanori MATSUURA
no flags Details

Description Takanori MATSUURA 2009-09-25 02:15:18 UTC
Created attachment 362603 [details]
Patch to fix iso2022 handling

MHonArc have a bug to treat emails which have ISO-2022-JP (which is the major charset in Japanese emails).

And it has been fixed by
http://savannah.nongnu.org/bugs/?24247

So I'd like to add a patch to Fedora MHonArc package.

Comment 1 Bug Zapper 2009-11-16 12:53:11 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Takanori MATSUURA 2010-09-27 03:01:40 UTC
No longer maintained?

Comment 3 Bug Zapper 2010-11-04 09:50:24 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Fedora Update System 2011-03-15 13:51:13 UTC
mhonarc-2.6.18-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/mhonarc-2.6.18-3.fc14

Comment 5 Fedora Update System 2011-03-15 13:53:19 UTC
mhonarc-2.6.18-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/mhonarc-2.6.18-3.fc15

Comment 6 Fedora Update System 2011-03-15 13:55:18 UTC
mhonarc-2.6.18-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/mhonarc-2.6.18-3.fc13

Comment 7 Fedora Update System 2011-03-21 03:30:56 UTC
mhonarc-2.6.18-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-03-23 22:49:44 UTC
mhonarc-2.6.18-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2011-03-23 22:59:30 UTC
mhonarc-2.6.18-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.